[RestoreInformation]
DriverDesc=Intel(R) Wireless Bluetooth(R)
DriverVersion=23.120.0.4
DriverDate=2-10-2025
DriverProvider=Intel Corporation
DriverClass=Bluetooth
DriverInfPath=oem24.inf
DriverInfSection=ibtusb
DriverHardwareID=USB\VID_8087&PID_0026&REV_0002
